ISCSH#FEP - Feature #1075

gopooooooooooooooo
12/10/2020 04:53 PM - xiangyang li

Status: Resolved Start date: 12/10/2020
Priority: Normal Due date:

Assignee: xiangyang li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp5 Spent time: 0.00 hour
Defect version:

Description
Related issues:
Copied from ISCS#FEP - Feature #1072: III000000000000000 Resolved

12/10/2020

History

#1 - 12/10/2020 04:53 PM - xiangyang li
- Copied from Feature #1072:000000000000000000 added

#2 - 12/11/2020 02:50 PM - xiangyang li
- Status changed from New to Resolved

- % Done changed from 0 to 100
